;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
;  Türkçe Çeviri Sahibi: Özer Öztaş
; Türkçe Çeviri Sahibinin Email Adresi: ozerayaz@yandex.com
; Türkçe Çeviri Sahibinin Web Sitesi: http://www.facebook.com/OzerAyazz
; Soft Version: 1.31.37
;

[Translation]
LanguageName=TR
LangCode=041F
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=TURKISH_CHARSET


Information=Bilgi
Warning=Uyarı
Error=Hata
Confirm=Onayla



pmforum=Forum
pmContact=İletişim
pmHelp=Çevrimiçi Yardım
pmHome=Web Sitesi
pmsetting=Ayarlar
pmLang=Dil
pmAbout=Hakkında


pmAdd=Bir video ekle
pmWaterMark=Filigran
pmSettings=Dönüştürme Ayarları
pmcut=Kes
pmcopy=Kopyala
pmpaste=Yapıştır
pmdelete=Sil
pmUnSelectAll=Hiçbirini Seçme
pmSelectAll=Tümünü Seç
pmOpenFilePath=Dosya yolunu aç
pmDeleteFile=Dosyayı Sil
pmOpen=Aç


CurVer=Mevcut Sürüm:
FrmWVSMain.lblcheckver.Caption=Güncellemeleri Kontrol Et
FrmWVSMain.lbllike.Caption=Beğendim
FrmWVSMain.btnTabhome.caption=Ana Sayfa
FrmWVSMain.btnTabConvert.caption=Dönüştürülen
FrmWVSMain.btnTabFile.caption=Tamamlanan

Frmhome.lblhint.caption=Lütfen çıkış aygıtı seçmek için aşağıdaki simgeleri tıklatın.
FrmHome.lblmobile.caption=Cep Telefonu Cihazı
Frmhome.lblpad.caption=Pad Cihazı
Frmhome.lblpc.caption=PC Aygıtı
Frmhome.Btnreg.caption=Pro Sürüme Yükseltin
Frmhome.reginfo.caption=%s dakikadan uzun videoları dönüştürmek ister misiniz? Lütfen şimdi Pro sürüme yükseltin!

Frmwater.Caption=Filigran Resim Ekle
Frmwater.lblhint.Caption=Lütfen filigran konuma resmi sürükleyin. (daha iyi dönüştürme hızı için daha küçük boyut)
Frmwater.btnadd.caption=Resim ekle
Frmwater.btndel.caption=Sil
Frmwater.btnok.caption=Tamam
Frmwater.btncancel.caption=İptal

FrmTask.btnadd.hint=Bir video ekle
Frmtask.lblfolder.caption=Çıkış Dizini:
Frmtask.btngo.Hint=Çıkış dizinini inceleyin
Frmtask.btnstop.caption=Durdur
Frmtask.btnsetfolder.hint=Çıkış Dizini Ayarları

FrmAskPro.caption=Pro Sürüm Bildirimi
FrmAskPro.lblreg.caption=Hemen Kayıt Olun!
FrmAskPro.BtnConitue.caption=Devam
FrmAskPro.BtnCancel.caption=İptal

FrmSettings.caption=Ayarlar
FrmSettings.btnCancel.caption=İptal
FrmSettings.btnOK.caption=Tamam
FrmSettings.chknewver.caption=Yeni sürümü denetle
FrmSettings.chknews.caption=Haberleri Otomatik Al
FrmSettings.chkoverwrite.caption=Hedef dosya zaten varsa üzerine yaz.
FrmSettings.btnmakeport.caption=Taşınabilir bir sürüm oluşturun.
FrmSettings.lbllang.caption=Dil:

FrmAboutwvc.caption=Hakkında
FrmAboutwvc.lblthanks.caption=Aşağıdakilere teşekkür:
FrmAboutwvc.btnok.caption=Tamam
FrmAboutwvc.lblemail.caption=E-posta Desteği
FrmAboutwvc.lblver.caption=Mevcut Sürüm
FrmAboutwvc.lblhome.caption=Web Sitesi

FrmReg.caption=Kayıt
FrmReg.BtnCancel.caption=İptal
FrmReg.lbltitle.caption=Wise Video Converter'i denediğiniz için teşekkürler.
FrmReg.lblbuy.caption=Bu ürünü satın almak için lütfen buraya tıklayınız.
FrmReg.lbldesc.caption=Tek tıkla ana biçimlere dönüşüm!
FrmReg.lblhint.caption=Zaten yazılımı satın aldıysanız, kayıt anahtarını girin:
FrmReg.btnbuy.caption=Şimdi Pro Sürüm alın
FrmReg.btnregister.caption=Kayıt
FrmReg.lblusername.caption=Kullanıcı Adı:
FrmReg.lblemail.caption=E-posta:
FrmReg.lblkey.caption=Kayıt Anahtarı:


FrmlikeIt.lblTitle.caption=Wise Video Converter'i beğendiyseniz, lütfen sevdiklerinize bu sevimli aracı tanıtın.
Frmlikeit.lblInfo.caption=Lütfen Wise Video Converter'i aileniz, arkadaşlarınız, sınıf arkadaşlarınız ve meslektaşlarınız ile e-posta, Blog, Twitter, Youtube, Facebook gibi araçlarla paylaşın. Tebrikler! Onların yaşamlarına kolaylık ve verimlilik getireceksiniz.
FrmlikeIt.lblRate.caption=Wise Video Converter'i değerlendirin: 
FrmlikeIt.lblfollow.caption=Bizi Takip Edin: 
FrmlikeIt.lblshare.caption=Wise Video Converter'i paylaşın:
FrmlikeIt.btndownload.caption=Ücretsiz İndir
FrmlikeIt.imgrate.hint=CNET üzerinden bize beş yıldızlı bir ödül verin
FrmlikeIt.imgmail.hint=Arkadaşlarınızla paylaşın
FrmlikeIt.imgface1.hint=Facebook'ta paylaşın
FrmlikeIt.imgface2.hint=Facebook'ta bizi beğenin
FrmlikeIt.imgtwitter1.hint=Twitter'da paylaşın
FrmlikeIt.imgtwitter2.hint=Bizi Twitter'dan takip edin
FrmlikeIt.Caption=Beğendim
FrmlikeIt.lbldownload.caption=WiseCleaner.com 'dan daha fazla ücretsiz araç indirin


[GUI]
ButtonYes=Evet
ButtonNo=Hayır
ButtonOK=Tamam
ButtonMinimize=Simge Durumuna
ButtonMaximize=Ekranı Kapla
ButtonClose=Kapat
ButtonRestore=Geri Yükle
ButtonMenu=Menü
ButtonSkin=Ayarlar

[Header]
Size=Boyut
Duration=Uzunluk
FileName=Dosya Adı
FilePath=Depolama Yolu

[Message]
GiveawayHint=Yükseltme olmadan ömür boyu
AudioOnly=Sadece ses
ImgSize=Filigran resmi desteklenen maksimum piksel: 128*64.
Watermark=Filigran

ExitProgram=Video(lar) dönüştürülüyor. Çıkmak istediğinizden emin misiniz?
NeedUpdatePro=Uzunluk 30 dakika üzerinde. Pro sürüm gereklidir.
NeedUpdatePro2=Bazı videoların 30 dakika üzerinde uzunlukları var. Sadece Pro sürümü çevirebiliriz.
NoFiles=Hiçbir dosya mevcut değil.
ProUser=Pro sürümünü kullandığınız için teşekkürler. Lisansınızın sona erme tarihi:
ActivateOnline=Şimdi kayıt bilgilerinizi kontrol ediyoruz, bu işlem birkaç saniye sürebilir...
ThanksRegister=Bu ürünü kayıt ettiğiniz için teşekkür ederiz!
Activated=Tam sürüm etkinleştirildi.
OverMaxTimes=Kimlik doğrulama hatası, belki de program 10 kez yüklü, lisansı uzatmak için lütfen bize ulaşın.
EmptyEmail=E-posta adresinizi girin.
EmptyName=Lütfen adınızı girin.
InvalidEmail=Doğru e-posta adresinizi girin.
EmpytKey=Lisans anahtarı boş.
InvalidKey=Geçersiz lisans anahtarı.
InvalidRegInfo=Geçersiz kayıt bilgileri!

LoadFile=Video Dosyalarının İçe Aktarımı
BtnCancel=İptal
BtnOk=Tamam
Btnpause=Duraklat
BtnResume=Devam
BtnConvert=Dönüştür
ConfirmRemove=Bu görevi silmek istediğinizden emin misiniz?
CurPrecent=Güncel İlerleme:
CloseItem=Bu öğeyi silin
Setting=Dosya Ayarları
Play=Videoyu Oynat
Dragfile=Lütfen video dosyasını buraya sürükleyin.
ScreenShotError=Ekran görüntüsü alınamıyor:
addfileError=Bu dosyayı ekleyemezsiniz.
AddFile=Dosyaları ekleyin.
NoNewVer=Yeni bir sürüm yok.
NewVer=Daha yeni bir sürüm bulundu. Güncellemeye gerek var mı?
NoFile=Henüz dosya yok
DeleteVideo=Video dosyasınıda silin.
DeleteFile=Dosyayı silmek istiyor musunuz?
TranslateTo=Çeviri yap ...

[ConfigSet]
Mobile=Mobil
PC=PC
Pad=PAD
Auto=Oto
lblVideo.caption=Video
lblAudio.caption=Ses
lbloutdevice.caption=Çıkış Aygıtı:
lbloutformat.caption=Çıkış Formatı:
lblVideoCodec.caption=Video Kodeki:
lblvideoSize.caption=Video Boyutu:
lblvideoBitRate.caption=Video Bit Hızı:
lblvideofps.caption=Video FPS:
lblvideoAspect.caption=Video Görüntü Ölçeği:
lblaudiocodec.caption=Ses Kodeki:
lblaudiosample.caption=Ses Örnekleri:
lblaudiobitrate.caption=Ses Bit Hızı:
lblaudiochannel.caption=Ses Kanalı:
lblaudiovolume.caption=Ses Ayarı:
btnok.caption=Uygula
btncancel.caption=İptal

[Renew]
title=Wise Video Converter Pro %s gün içinde sona erecek!
title2=Lisans Anahtarınızın süresi doldu. Lütfen zamanında yenileyin!
lbldesc.caption=Artık Pro sürümün bu zevkli ayrıcalıklarını kaybedebilirsiniz.
Price=Şimdi Pro sürümde kalın! Sadece %s !
lblhint.caption=Wise Video Converter PRO Özellikleri:
lblfeature1.caption=Sınırsız uzunlukta dönüşümü destekler.
lblfeature2.caption=Profesyonel teknik destek önceliği.
lblfeature3.caption=Filigran işlevi etkin.
lblfeature4.caption=Diğer küçük öncelikler.
lblrefund.caption=Biz %100 koşulsuz geri ödeme için kararlıyız.
btnrenew.caption=Şimdi yenile
lblremind.caption=Daha sonra hatırlat



[Lang]
NativeLanguage=Türkçe
